@charset "UTF-8";

#content-overview{
	background-image: url('assets/documentation-landing.jpg');
}

#content-inner > header h1 {
	margin:auto;
}

#content-inner > header .h1{
	font-size: 130px;
	font-weight: bold;
	line-height: 75%;
  margin: 10px 0 0 12px;
}

#content-inner > header .h1 span{
	font-size: 85px;
}

#content-inner > header .h2{
	margin: 16px 0 -15px 20px;
	letter-spacing: 1px;
	font-size: 24px;
  font-weight: normal;
  line-height: 100%;
}

.nav-page-information{
	margin: 150px 0 0 330px;
}

#nav-module-inner {
	background-color:#30b8ec;
}

#nav-module-inner li {
	background-color:#a6d7f7;
}

#content-outer {
	background: #ffffff; /* Old browsers */
	border-top:4px solid #30b8ec;
	border-right:4px solid #30b8ec;
	border-bottom:4px solid #30b8ec;
}

.headers {
	height:110px;
	color:#30B8EC;
	position:relative;
}

#content-inner > header {
	color:#30B8EC;
	margin:10px 0 0 20px;
}

#content-inner #content-learn-it {
	margin:0;
}

#content-learn-it > li{
	display: none;
}

#content-learn-it .h1 {
	padding:23px 40px 0px 40px;
	letter-spacing:1px;
	font-weight:normal;
	font-size:24px;
	text-transform:uppercase;
}

#content-learn-it .h2 {
	padding:0px 32px;
	letter-spacing:2px;
	font-size:800%;
	position:absolute;
	top:19px;
	font-weight:bold;
}

#content-learn-it .headers .h3 {
	position:absolute;
	font-size:300%;
	top:99px;
	left:314px;	
	font-weight:bold;
}

#content-learn-it .headers .h3.more-space {
	left:330px;	
}

.directions {
	padding:0px 34px 0px 34px;
	font-family:"Times New Roman", serif;
	overflow:hidden;
}

.directions span {
	color:#dca365;
	font-size:28px;
	line-height:40px;
	float:left;
	margin:0 10px 0 0;
	font-family:"Arial", san-serif;
}

.directions p {
	color:#000;
	font-size:15px;
	line-height:40px;
	float:left;
}

.source-video {
	height:270px;
	padding:40px 30px 10px 30px;
	position:relative;
}

.source-video .source-image {
	margin:0 0px 0 0;
}

.source-image {
	width:262px;
	height:270px;
	float:left;
	position:relative;
	z-index:100;
}

.source-image-1 img {
	margin:0 0 0 0;
}

.source-image-2 img,
.source-image-3 img,
.source-image-4 img {
	margin:20px 0 0 26px;
	transform:rotate(7deg);
	-ms-transform:rotate(7deg); /* IE 9 */
	-moz-transform:rotate(7deg); /* Firefox */
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-o-transform:rotate(7deg); /* Opera */
	-webkit-box-shadow:3px 3px 6px 0px rgba(0, 0, 0, .3);
  box-shadow:3px 3px 6px 0px rgba(0, 0, 0, .3);
	border:2px solid #777;
}

.source-image-1 img {
	width:270px;
	margin-left:30px;
}

.source-image-2 img {
	width:250px;
}

.source-image-3 img {
	width:187px;
	margin-left:60px;
}

.source-image-4 img {
	width:240px;
}

.cc-toggle {
	display: none;
}

/*
.cc-toggle {
	position:absolute;
	left:676px;
	top:300px;
}

.cc-toggle.wide {
	top:290px;
}

.cc-toggle a {
	display:block;
	height:26px;
	line-height:26px;
	width:40px;
	background-color:#666;
	color:#eee;
	text-align:center;
	font-weight:bold;
	font-size:87.5%
}

figure {
	width:320px;
	height:379px;
	float:right;
	margin:-97px 0 0 0;
	position:relative;
}
*/

figure {
	position: absolute;
	right: 30px;
}

figure figcaption {
	display:none;
	height:126px;
	width:308px;
	overflow:hidden;
	background-color:#f8f8f8;
	padding:5px;
	border:1px solid #aaa;
	border-bottom:none;
	position:absolute;
}

figure figcaption span {
	line-height:150%;
	font-size:87.5%;
}

figure figcaption span .cc-text {
	display:none;
}

/*
figure video {
	position:absolute;
	margin:137px 0 0 0;
}

figure video#video-2,
figure video#video-4 {
	margin-left:-84px;
}
*/

.follow-along {
	padding:0px 30px 0px 30px;
	font-size:15px;
}

.follow-along h3 {
	color:#fff;
	background-color:#b75647;
	border:2px solid #a4d7ef;
	text-transform:uppercase;
	font-size:12px;
	line-height:24px;
	text-align:center;
	text-transform:uppercase;
	width:150px;
}

.follow-along .formula {
	border:2px solid #a4d7ef;
	border-bottom:none;
	background-color:#a4d7ef;
	padding:2px 4px 0 2px;
}

.follow-along .formula p > span {
	display:inline-block;
	padding:6px 1px 4px 1px;
	margin:0px -2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
}

.follow-along .formula span span.formula-element {
}

.follow-along .example {
	border:2px solid #a4d7ef;
	border-top:none;
	padding:6px 4px;
	line-height:150%;
	background-color:#fff;
}

.follow-along .example > p > span {
	display:inline-block;
	position:relative;
	overflow:hidden;
}

.follow-along .example > p > span > span {
	display:block;
	height:40px;
	width:620px;
	position:absolute;
	top:0;
	left:0;
	background-color:#fff;
}


